<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Libbrasero-media Reference Manual: Libbrasero-media Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets Vsnapshot">
<link rel="home" href="index.html" title="Libbrasero-media Reference Manual">
<link rel="next" href="ch01.html" title="API Reference for Libbrasero-media">
<meta name="generator" content="GTK-Doc V1.25 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="book">
<div class="titlepage">
<div>
<div><table class="navigation" id="top" width="100%" cellpadding="2" cellspacing="0"><tr><th valign="middle"><p class="title">Libbrasero-media Reference Manual</p></th></tr></table></div>
<div><p class="releaseinfo">
      for Libbrasero-media [VERSION]
    </p></div>
</div>
<hr>
</div>
<div class="toc"><dl class="toc">
<dt><span class="chapter"><a href="ch01.html">API Reference for Libbrasero-media</a></span></dt>
<dd><dl>
<dt>
<span class="refentrytitle"><a href="libbrasero-media-brasero-media.html">brasero-media</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libbrasero-media-brasero-units.html">brasero-units</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libbrasero-media-BraseroMediumMonitor.html">BraseroMediumMonitor</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libbrasero-media-brasero-drive.html">BraseroDrive</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libbrasero-media-BraseroMedium.html">BraseroMedium</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libbrasero-media-BraseroVolume.html">BraseroVolume</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libbrasero-media-BraseroMediumSelection.html">BraseroMediumSelection</a></span><span class="refpurpose"></span>
</dt>
<dt>
<span class="refentrytitle"><a href="libbrasero-media-BraseroDriveSelection.html">BraseroDriveSelection</a></span><span class="refpurpose"></span>
</dt>
</dl></dd>
<dt><span class="chapter"><a href="object-tree.html">Object Hierarchy</a></span></dt>
<dt><span class="index"><a href="api-index-full.html">API Index</a></span></dt>
<dt><span class="glossary"><a href="annotation-glossary.html">Annotation Glossary</a></span></dt>
</dl></div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.25</div>
</body>
</html>